Quikrbox User app - Bug #7323

Empty List no icon in the middle
08/24/2023 04:36 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

There should be an icon indicating a store or bagged item with message No Store/Restaurant Found for your search depending on

what is searched.

History

#1 - 08/24/2023 10:59 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 08/29/2023 03:45 PM - priyanka Sharma
- File clipboard-202308291544-exfwb.png added

- Status changed from Resolved to Reopened

clipboard-202308291544-exfwb.png

#3 - 08/29/2023 05:20 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 08/29/2023 05:20 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
screenshot-1692874954067.png 61.3 KB 08/24/2023 Manoj kumar
clipboard-202308291544-exfwb.png 35.4 KB 08/29/2023 priyanka Sharma
